## rust-adler2 2.0.1

=== debian/changelog ===
rust-adler2 (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * Package adler2 2.0.1 from crates.io using debcargo 2.7.10
  * drop core/rustc-dep-of-std features/dependencies

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 29 Sep 2025 16:05:03 +0200

rust-adler2 (2.0.1-1) unstable; urgency=medium

  * Package adler2 2.0.1 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 27 Aug 2025 20:30:44 +0200
