=== debian/control ===
Source: rust-adler2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/adler2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/adler2
Homepage: https://github.com/oyvindln/adler2
X-Cargo-Crate: adler2
Rules-Requires-Root: no

Package: librust-adler2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-adler2+default-dev (= ${binary:Version}),
 librust-adler2+std-dev (= ${binary:Version}),
 librust-adler2-2-dev (= ${binary:Version}),
 librust-adler2-2+default-dev (= ${binary:Version}),
 librust-adler2-2+std-dev (= ${binary:Version}),
 librust-adler2-2.0-dev (= ${binary:Version}),
 librust-adler2-2.0+default-dev (= ${binary:Version}),
 librust-adler2-2.0+std-dev (= ${binary:Version}),
 librust-adler2-2.0.1-dev (= ${binary:Version}),
 librust-adler2-2.0.1+default-dev (= ${binary:Version}),
 librust-adler2-2.0.1+std-dev (= ${binary:Version})
Description: Simple clean-room implementation of the Adler-32 checksum - Rust source code
 Source code for Debianized Rust crate "adler2"
