=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test adler2 2.0.1 --all-targets --all-features
Features: test-name=rust-adler2:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test adler2 2.0.1 --all-targets
Features: test-name=librust-adler2-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test adler2 2.0.1 --all-targets --no-default-features --features std
Features: test-name=librust-adler2-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test adler2 2.0.1 --all-targets --no-default-features
Features: test-name=librust-adler2-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
